/* $Header:xor_l.c 12.0$ */
/* $ACIS:xor_l.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libF77/RCS/xor_l.c,v $ */

#ifndef lint
static char *rcsid = "$Header:xor_l.c 12.0$";
#endif

/* @(#)xor_l.c	5.1 - 86/12/09 - 09:13:31 */
long xor_l(m,n)
long *m, *n;
{
	return(*m ^ *n);
}
